Обновление OpenVPN до версии 2.4.0 потребует вмешательства

OpenVPN версии 2.4.0 несовместим с предыдущими конфигурациями. Будьте особенно внимательны, если Вы используете VPN для удалённого администрирования!
    Потребуются следующие изменения:
  • Конфигурация теперь располагается в поддиректориях. Переместите файлы из /etc/openvpn/ в /etc/openvpn/server/ и /etc/openvpn/client/.
  • Путь поиска плагинов изменился, уберите лишние plugins/ из соответствующих путей.
  • Юнит [email protected] сменился на [email protected] и [email protected] Включите и запустите соответствующие сервисы.
Функционал networkmanager, connman, qopenvpn и проч. не затрагивается.
такие дела.
То ли врут, то ли у меня что-то неверно, но [email protected] ругается что не может запуститься по неизвестной причине, а просто openvpn прекрасно запускается и работает без проблем.
 
Зарегистрироваться или войдите чтобы оставить сообщение.